<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Blogojoy</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/photos/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/animate.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />   
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/font-awesome.css" />  
        <link rel="stylesheet" href="css/screen.css" />
    </head>
    <body class="home-page">
        <!-- ========================= START HEADER ======================== --> 
        <header class="header">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <div class="logo">
                            <a href="index.html"><img src="images/logo.png" alt="logo" /></a>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <nav class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul>
                                <li><a class="d-text-c-h d-border-c-h" href="index.html">Home</a></li>
                                <li><a class="d-text-c-h d-border-c-h" href="#">Post Types</a>
                                    <ul>
                                        <li><a href="post.html">Regular post</a></li>
                                        <li><a href="post-fullwidth.html">Full-width post</a></li>
                                        <li><a href="post-noimg.html">Post with no image</a></li>
                                        <li><a href="post-video.html">Post with video</a></li>
                                        <li><a href="post-slider.html">Post with slider</a></li>
                                    </ul>
                                </li>
                                <li><a class="d-text-c-h d-border-c-h" href="#">Pages</a>
                                    <ul>
                                        <li><a href="contact.html">Contact page</a></li>
                                        <li><a href="error-404.html">Error-404 page</a></li>
                                    </ul>
                                </li>
                                <li><a class="d-text-c-h d-border-c-h" href="#">Buy now</a></li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-md-3">                        
                        <form class="search-form">
                            <i class="fa fa-search"></i>
                            <input type="text" name="email" placeholder="Search..." class="search-line">
                            <input type="submit" value="" class="search-button">
                        </form>
                    </div>
                </div>
            </div>
            <div class="shadow"></div>
        </header>
        <!-- ========================= END HEADER ======================== --> 

        <!-- ========================= START CONTENT ======================== --> 
        <div class="content">
            <div class="main-slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
                <ul class="slide-arrows">
                    <li class="slide-left"><i class="fa fa-arrow-left"></i></li>
                    <li class="slide-right"><i class="fa fa-arrow-right"></i></li>
                </ul>
                <ul class="slide-wrapper">
                    <li class="slide">
                        <div class="container">
                            <div class="slide-text">
                                <h1>Vans era 59CA Gum Pack suede Sneakers</h1>
                                <p>Vans new blue suede shoe is in the Era 59 CA Gum Pack. Available in Dress Blues, Ochre Red and Beetle colors, the sneakers.</p>
                                <a href="#" class="slider-link">View More</a>
                            </div>
                        </div>
                        <img src="images/slide-1.jpg" alt="slider image" />
                    </li>
                    <li class="slide">
                        <div class="container">
                            <div class="slide-text">
                                <h1>Beetle colors, the sneakers feature a suede upper</h1>
                                <p>Waiderbuild Vans new blue suede shoe is in the Era 59 CA Gum Pack. Available in Dress Blues, Ochre Red and Beetle sneakers.</p>
                                <a href="#" class="slider-link">View More</a>
                            </div>
                        </div>
                        <img src="images/slide-2.jpg" alt="slider image" />
                    </li>
                    <li class="slide">
                        <div class="container">
                            <div class="slide-text">
                                <h1>New blue suede shoe is in the Era of Down</h1>
                                <p>Alonser Vans new blue suede shoe is in the Era 59 CA Gum Pack. Available, Ochre Red and Beetle colors, the sneakers.</p>
                                <a href="#" class="slider-link">View More</a>
                            </div>
                        </div>
                        <img src="images/slide-3.jpg" alt="slider image" />
                    </li>
                </ul>
            </div>
            <div class="big-container">
                <div class="site-title">
                    <h1>Latest posts</h1>
                    <h6>Variety of works</h6>
                </div>
                <div class="row" data-tesla-plugin="masonry">
                    <div class="col-xs-6 col-md-2">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-1.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-1.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-4">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-2.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-2.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">New products on market</a></h2>
                            <p>A woderful serenity has taken possession of my entire soul, like these. A woderful serenity has taken possession of my entire soul, like these... </p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-4">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-3.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-3.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">The next Newspaper</a></h2>
                            <p>A woderful serenity has taken possession of my entire soul, like these. A woderful serenity has taken possession of my entire soul, like these...</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-4.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-4.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Design</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-5.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-5.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Day lamp</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-6.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-6.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Sit down</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-4 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-7.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-7.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken possession of my entire soul, like these. A woderful serenity has taken possession of my entire soul, like these...</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-8.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-8.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-9.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-9.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-4 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-10.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-10.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken possession of my entire soul, like these. A woderful serenity has taken possession of my entire soul, like these...</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-11.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-11.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-12.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-12.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-13.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-13.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-1.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-1.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-2.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-2.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-3.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-3.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-4.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-4.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                    <div class="col-xs-6 col-md-2 wow bounceInUp">
                        <div class="box">
                            <div class="image-hover">
                                <div class="hover-details">
                                    <a href="post.html"><i class="fa fa-link"></i></a>
                                    <a href="images/post-5.jpg" class="swipebox"><i class="fa fa-search"></i></a>
                                    <p>12.08.2014 &nbsp; / &nbsp; by admin &nbsp; / &nbsp; art phone, metall</p>
                                </div>
                                <img src="images/post-5.jpg" alt="post img"/>
                            </div>
                            <h2><a href="post.html">Knife</a></h2>
                            <p>A woderful serenity has taken. What is there more to say to.</p>
                            <span class="align-right"><a href="post.html" class="read-more">read more</a></span>
                        </div>
                    </div>
                </div>
                <div class="container wow bounceInUp">
                    <ul class="container-pagination">
                        <li><a href="#"><i class="fa fa-chevron-left"></i></a></li>
                        <li><a class="active" href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#"><i class="fa fa-chevron-right"></i></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- ========================= END CONTENT ======================== --> 

        <!-- ========================= START FOOTER ======================== --> 
        <footer class="footer">
            <div class="container">
                <ul class="custom-menu">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Gallery</a></li>
                    <li><a href="#">Categories</a></li>
                    <li><a href="#">Pages</a></li>
                </ul>
                <div class="newsletter-box">
                    <div class="row">
                        <div class="col-md-3">
                            <p>Newsletter Signup</p>
                        </div>
                        <div class="col-md-9">
                            <form class="subscription" id="newsletter" method="post">
                                <input type="submit" value="Sign up" class="subscription-button">
                                <input type="text" name="email" placeholder="Email ..." class="subscription-line" data-tt-subscription-required="" data-tt-subscription-type="email">
                                <div class="result_container"></div>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="footer-bottom">
                    <div class="row">
                        <div class="col-md-6">
                            <ul class="socials-v1">
                                <li>Follow us:</li>
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                                <li><a href="#"><i class="fa fa-rss"></i></a></li>
                            </ul>
                        </div>
                        <div class="col-md-6">
                            <p>Copyright 2014 Blogojoy. Design by <a href="http://www.teslathemes">TeslaThemes</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ========================= END FOOTER ======================== --> 

        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>   
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/animate.js" type="text/javascript"></script>
        <script src="js/fitvids.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>   

        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>